Bump minSdkVersion to 19 due to WebView security problems for API <=18.
[PrivacyBrowser.git] / app / build.gradle
index 81cdc54fc81db73dd4171184de52f20fa30b14ba..c491207afeb895afc5c849bdb50757061ff4fbd6 100644 (file)
@@ -27,7 +27,7 @@ android {
     buildToolsVersion "23.0.3"
     defaultConfig {
         applicationId "com.stoutner.privacybrowser"
-        minSdkVersion 15
+        minSdkVersion 19
         targetSdkVersion 23
         versionCode 7
         versionName "1.6"